.TH man 1 "11 August 2017" "0.5.0" "pyjoke manpage"
.SH NAME
pyjoke \- one line jokes for programmers
.SH SYNOPSIS
pyjoke [-h] [-c {neutral,adult,chuck,all}] [-l {en,de,es}]
.SH DESCRIPTION
Create an mp3 file from your text with the gtts-cli command line utility. It allows unlimited lengths to be spoken by tokenizing long sentences where the speech would naturally pause.
.SH OPTIONS
.TP
.B [-h | --help]
Prints a help message and exits.
.TP
.B [-c CATEGORY | --category CATEGORY]
Joke category.
.TP
.B (-l LANG | --lang LANG)
Joke language.
.SH SEE ALSO
.SH BUGS
No known bugs.
.SH AUTHOR
Ethan Ward <ethan.ward@mycroft.ai>
